Subject: lost mail crashing while filtering

From: Matt Ackeret <[email-masked]>
Date: Mon, 30 Sep 2002 10:46:30 -0700 (PDT)

Someone's been spamming in my name (after I complained about some of their
spam).  So I've actually been saving up the bounces since one site
was going after the real spammer and wanted the evidence.

Anyway, this morning I come in first time since Friday and start up pine..
it goes a while, says it filtered or moved 3xyz messages into postmasterspam.
then crashed.  Or maybe it crashed the second time I ran it.  I honestly
don't remember.  It did say no space left on device, however.

So then it said the filter failed.  But the messages were apparently deleted
anyway.

It's no huge deal, I'll probably have another 1000 by tomorrow.  But
shouldn't it _not_ expunge the originals before the transfer succeeds?

-- 
[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------